- Eventide Audio

Reply To: Incompatible 2016 Stereo Room with MacOS High Sierra

Home Forums Products Plug-Ins Incompatible 2016 Stereo Room with MacOS High Sierra Reply To: Incompatible 2016 Stereo Room with MacOS High Sierra

#148476
DGillespie
Moderator
Eventide Staff
startapp wrote:

Dear Sir, or Madame,

 

I am an owner of H910, purchased by Universal Audio. I tried to opened it in Logic X, as a midi controlled effect as well as an instert plugin in a bus, however it does not work at all. Can You tell me if there is still any issue? I have Logic X 10.4.0 as well as High Sierra. I checked this plugin in Maschine 2.0 DAW and it was working fine as an insert plugin. However for Logic it does not work at all.

 

Thank You very much in advance for a reply. 

Wojciech

Show More...

Hi Wojciech,

The known issues with the AU version of the H910 for UAD should be fixed in the UAD 9.5 release from last week.  Can you make sure you're running UAD 9.5?

Thanks,

Dan

Show Less...